drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/matrix_common-1.3.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common-1.3.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common-1.3.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common-1.3.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common-1.3.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common-1.3.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/matrix_common/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/matrix_common/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/__pycache__/regex.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/__pycache__/versionstring.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/regex.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/matrix_common/types/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/types/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/matrix_common/types/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/types/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/types/__pycache__/mxc_uri.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/types/mxc_uri.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_common/versionstring.py
